/* Class = "NSTableColumn"; headerCell.title = "key"; ObjectID = "0W4-j3-kLO"; */
"0W4-j3-kLO.headerCell.title" = "key";

/* Class = "NSMenuItem"; title = "Auto Size Columns"; ObjectID = "3Db-W6-KiY"; */
"3Db-W6-KiY.title" = "Automatische Spaltenbreite";

/* Class = "NSTabViewItem"; label = "DropArea"; ObjectID = "6Il-Hd-fod"; */
"6Il-Hd-fod.label" = "Drop-Bereich";

/* Class = "NSMenuItem"; title = "Add to Favorites..."; ObjectID = "6qe-iQ-ixE"; */
"6qe-iQ-ixE.title" = "Favoriten hinzufügen...";

/* Class = "NSTableColumn"; headerCell.title = "value"; ObjectID = "7f0-k5-lWA"; */
"7f0-k5-lWA.headerCell.title" = "value";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8p6-fL-GfM"; */
"8p6-fL-GfM.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "8Yx-BY-UEi"; */
"8Yx-BY-UEi.title" = "Umbenennen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "9xa-Ff-0K9"; */
"9xa-Ff-0K9.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Enable File Browsing"; ObjectID = "19d-zw-yaW"; */
"19d-zw-yaW.title" = "Dateiverwaltung aktivieren";

/* Class = "NSSearchFieldCell"; placeholderString = " "; ObjectID = "73C-9j-2r4"; */
"73C-9j-2r4.placeholderString" = " ";

/* Class = "NSMenuItem"; title = "Open in New Tab"; ObjectID = "89T-hX-8ou"; */
"89T-hX-8ou.title" = "In neuem Tab öffnen";

/* Class = "NSWindow"; title = "Replace Existing Files"; ObjectID = "91"; */
"91.title" = "Bestehende Dateien ersetzen";

/* Class = "NSWindow"; title = "ProgressWindow"; ObjectID = "99"; */
"99.title" = "ProgressWindow";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "189"; */
"189.title" = "Menü";

/* Class = "NSMenuItem"; title = "Extract Selected..."; ObjectID = "190"; */
"190.title" = "Ausgewählte entpacken...";

/* Class = "NSMenuItem"; title = "Add Here..."; ObjectID = "191"; */
"191.title" = "Hier hinzufügen...";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "192"; */
"192.title" = "Entfernen";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "193"; */
"193.title" = "Umbenennen";

/* Class = "NSMenuItem"; title = "Extract All..."; ObjectID = "198"; */
"198.title" = "Alle entpacken...";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "205"; */
"205.title" = "OtherViews";

/* Class = "NSMenuItem"; title = ".zip"; ObjectID = "206"; */
"206.title" = ".zip";

/* Class = "NSMenuItem"; title = ".tar.gz"; ObjectID = "207"; */
"207.title" = ".tar.gz";

/* Class = "NSMenuItem"; title = "TAR format, BZip2 compressed (tbz)"; ObjectID = "208"; */
"208.title" = "TAR-Format, BZip2 komprimiert (tbz)";

/* Class = "NSMenuItem"; title = ".tar"; ObjectID = "213"; */
"213.title" = ".tar";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "226"; */
"226.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Best, but slower"; ObjectID = "227"; */
"227.title" = "Besser, aber langsamer";

/* Class = "NSMenuItem"; title = "No compression"; ObjectID = "228"; */
"228.title" = "Keine Kompression";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "229"; */
"229.title" = "Normal";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "286"; */
"286.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "MB"; ObjectID = "287"; */
"287.title" = "MB";

/* Class = "NSMenuItem"; title = "GB"; ObjectID = "289"; */
"289.title" = "GB";

/* Class = "NSMenuItem"; title = "KB"; ObjectID = "292"; */
"292.title" = "KB";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "311"; */
"311.headerCell.title" = "Name";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "322"; */
"322.title" = "Neuer Ordner";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "326"; */
"326.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "No encryption"; ObjectID = "327"; */
"327.title" = "Keine Verschlüsselung";

/* Class = "NSMenuItem"; title = "Strong (AES-256, WinZip compatible)"; ObjectID = "329"; */
"329.title" = "Stark (AES-256, WinZip kompatibel)";

/* Class = "NSMenuItem"; title = "Fast, but larger archive size"; ObjectID = "338"; */
"338.title" = "Schneller, aber schlechtere Kompression";

/* Class = "NSTabViewItem"; label = "Image"; ObjectID = "385"; */
"385.label" = "Image";

/* Class = "NSTabViewItem"; label = "Text"; ObjectID = "386"; */
"386.label" = "Text";

/* Class = "NSTabViewItem"; label = "PDF"; ObjectID = "389"; */
"389.label" = "PDF";

/* Class = "NSTextFieldCell"; title = "_placeholder"; ObjectID = "591"; */
"591.title" = "An item named 01234567890123456789 already exists in this location.\nDo you want to replace it with the one you are extracting?";

/* Class = "NSButtonCell"; title = "Apply to all"; ObjectID = "592"; */
"592.title" = "Auf alle anwenden";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "593"; */
"593.title" = "Nicht ersetzen";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "594"; */
"594.title" = "Stopp";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "595"; */
"595.title" = "Ersetzen";

/* Class = "NSTextFieldCell"; title = "File on disk:"; ObjectID = "596"; */
"596.title" = "Bestehende Datei:";

/* Class = "NSTextFieldCell"; title = "File in archive:"; ObjectID = "597"; */
"597.title" = "Datei im Archiv:";

/* Class = "NSTextFieldCell"; title = "_placeholder"; ObjectID = "598"; */
"598.title" = "Last modified: 14.06.2006 20:31\nSize: 123 KB";

/* Class = "NSTextFieldCell"; title = "_placeholder"; ObjectID = "599"; */
"599.title" = "Last modified: 14.06.2006 20:31\nSize: 123 KB";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "601"; */
"601.title" = "Titel";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "602"; */
"602.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Warning"; ObjectID = "603"; */
"603.title" = "Warnung";

/* Class = "NSTextFieldCell"; title = "Warning message text"; ObjectID = "604"; */
"604.title" = "--";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "605"; */
"605.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "606"; */
"606.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Don't ask again"; ObjectID = "607"; */
"607.title" = "Nicht mehr nachfragen";

/* Class = "NSTextFieldCell"; title = "Archive format:"; ObjectID = "610"; */
"610.title" = "Archivformat:";

/* Class = "NSTextFieldCell"; title = "Compression:"; ObjectID = "612"; */
"612.title" = "Kompression:";

/* Class = "NSTextFieldCell"; title = "Split into volumes of:"; ObjectID = "614"; */
"614.title" = "Teile mit Größe:";

/* Class = "NSTextFieldCell"; title = "Encryption method:"; ObjectID = "617"; */
"617.title" = "Passwortschutz:";

/* Class = "NSTextFieldCell"; title = "Filename"; ObjectID = "625"; */
"625.title" = "Dateiname";

/* Class = "NSButtonCell"; title = "Preview as Text"; ObjectID = "637"; */
"637.title" = "Vorschau als Text";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "648"; */
"648.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Detail"; ObjectID = "659"; */
"659.title" = "Detail";

/* Class = "NSButtonCell"; title = "Remove Mac specific stuff from the archive"; ObjectID = "681"; */
"681.title" = "Mac-spezifische Dateien aus dem Archiv entfernen";

/* Class = "NSTextFieldCell"; title = "Additional parameters:"; ObjectID = "687"; */
"687.title" = "Zusätzliche Optionen:";

/* Class = "NSWindow"; title = "ZipWindow"; ObjectID = "692"; */
"692.title" = "ZipWindow";

/* Class = "NSTableColumn"; headerCell.title = "CRC-32"; ObjectID = "703"; */
"703.headerCell.title" = "CRC-32";

/* Class = "NSTableColumn"; headerCell.title = "Path"; ObjectID = "704"; */
"704.headerCell.title" = "Pfad";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "705"; */
"705.headerCell.title" = "Dateityp";

/* Class = "NSTableColumn"; headerCell.title = "Ratio"; ObjectID = "706"; */
"706.headerCell.title" = "Faktor";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "707"; */
"707.headerCell.title" = "Name";

/* Class = "NSTableColumn"; headerCell.title = "Modified"; ObjectID = "708"; */
"708.headerCell.title" = "Datum";

/* Class = "NSTableColumn"; headerCell.title = "Packed"; ObjectID = "709"; */
"709.headerCell.title" = "Komprimiert";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "710"; */
"710.headerCell.title" = "Größe";

/* Class = "NSTableColumn"; headerCell.title = "Attributes"; ObjectID = "711"; */
"711.headerCell.title" = "Attribute";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "713"; */
"713.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "714"; */
"714.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "715"; */
"715.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "716"; */
"716.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "718"; */
"718.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "720"; */
"720.title" = "Text Cell";

/* Class = "NSButtonCell"; alternateTitle = "Buy Now..."; ObjectID = "722"; */
"722.alternateTitle" = "Jetzt kaufen...";

/* Class = "NSButtonCell"; title = "Buy Now..."; ObjectID = "722"; */
"722.title" = "statusButton";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Toggle Preview"; ObjectID = "835"; */
"835.ibExternalAccessibilityDescription" = "Vorschau umschalten";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle Preview"; ObjectID = "835"; */
"835.ibShadowedToolTip" = "Vorschau umschalten";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Toggle Favorites Sidebar"; ObjectID = "838"; */
"838.ibExternalAccessibilityDescription" = "Favoriten umschalten";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle Favorites Sidebar"; ObjectID = "838"; */
"838.ibShadowedToolTip" = "Favoriten umschalten";

/* Class = "NSTabViewItem"; label = "Progress"; ObjectID = "848"; */
"848.label" = "Fortschritt";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "855"; */
"855.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Set the archive's date to the latest date in the archive"; ObjectID = "887"; */
"887.title" = "Das Datum des Archivs auf das jüngste Datum im Archiv setzen";

/* Class = "NSTextFieldCell"; title = "Run script when done:"; ObjectID = "895"; */
"895.title" = "Skript am Ende:";

/* Class = "NSButtonCell"; alternateTitle = "Fewer options"; ObjectID = "899"; */
"899.alternateTitle" = "Weniger Optionen";

/* Class = "NSButtonCell"; title = "More options"; ObjectID = "899"; */
"899.title" = "Mehr Optionen";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "923"; */
"923.title" = "Menü";

/* Class = "NSMenuItem"; title = "Remove From Favorites"; ObjectID = "928"; */
"928.title" = "Aus den Favoriten entfernen";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "929"; */
"929.title" = "In den Papierkorb legen";

/* Class = "NSButtonCell"; title = "Keep Both"; ObjectID = "946"; */
"946.title" = "Beide behalten";

/* Class = "NSTextFieldCell"; title = "Press ⌥ for more options"; ObjectID = "950"; */
"950.title" = "Drücken Sie ⌥ für weitere Optionen";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "952"; */
"952.title" = "Darstellung";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "954"; */
"954.title" = "Öffnen mit";

/* Class = "NSMenu"; title = "Open With"; ObjectID = "955"; */
"955.title" = "Öffnen mit";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "956"; */
"956.title" = "Item";

/* Class = "NSMenuItem"; title = "Add this Preset to the Services Menu..."; ObjectID = "aAA-W7-PPF"; */
"aAA-W7-PPF.title" = "Das Preset dem Dienste-Menü hinzufügen...";

/* Class = "NSToolbarItem"; label = "Go"; ObjectID = "aLM-qa-8wx"; */
"aLM-qa-8wx.label" = "Gehe";

/* Class = "NSToolbarItem"; paletteLabel = "Go"; ObjectID = "aLM-qa-8wx"; */
"aLM-qa-8wx.paletteLabel" = "Gehe";

/* Class = "NSToolbarItem"; label = "Direct Mode"; ObjectID = "B6r-1D-sbS"; */
"B6r-1D-sbS.label" = "Direktmodus";

/* Class = "NSToolbarItem"; paletteLabel = "Direct Mode"; ObjectID = "B6r-1D-sbS"; */
"B6r-1D-sbS.paletteLabel" = "Direktmodus";

/* Class = "NSToolbarItem"; toolTip = "Toggle the Direct Mode"; ObjectID = "B6r-1D-sbS"; */
"B6r-1D-sbS.toolTip" = "Direktmodus umschalten";

/* Class = "NSMenuItem"; title = "Use Preset Password"; ObjectID = "bnA-4H-jLt"; */
"bnA-4H-jLt.title" = "Preset-Passwort verwenden";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "bRl-As-x1L"; */
"bRl-As-x1L.title" = "Im Finder zeigen";

/* Class = "NSButton"; ibShadowedToolTip = "Click for a preview"; ObjectID = "coT-g3-Q3e"; */
"coT-g3-Q3e.ibShadowedToolTip" = "Für Vorschau klicken";

/* Class = "NSTableColumn"; headerCell.title = "Method"; ObjectID = "drc-eC-pc8"; */
"drc-eC-pc8.headerCell.title" = "Methode";

/* Class = "NSMenuItem"; title = "Add Factory Presets "; ObjectID = "DV5-z4-eS4"; */
"DV5-z4-eS4.title" = "Standardpresets hinzufügen";

/* Class = "NSMenuItem"; title = "Show Archive Count"; ObjectID = "EGp-mY-cAx"; */
"EGp-mY-cAx.title" = "Archivanzahl anzeigen";

/* Class = "NSButton"; ibShadowedToolTip = "Show only archives"; ObjectID = "EHg-Kv-f4s"; */
"EHg-Kv-f4s.ibShadowedToolTip" = "Nur Archive zeigen";

/* Class = "NSTableColumn"; headerCell.title = "Comment"; ObjectID = "Eqj-CB-527"; */
"Eqj-CB-527.headerCell.title" = "Kommentar";

/* Class = "NSButton"; ibShadowedToolTip = "Click for a preview"; ObjectID = "ESn-fy-1Za"; */
"ESn-fy-1Za.ibShadowedToolTip" = "Für Vorschau klicken";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "fWl-GQ-HyD"; */
"fWl-GQ-HyD.title" = "Table View Cell";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "fX1-HF-4DM"; */
"fX1-HF-4DM.label" = "Teilen";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "fX1-HF-4DM"; */
"fX1-HF-4DM.paletteLabel" = "Teilen";

/* Class = "NSToolbarItem"; toolTip = "Share the archive"; ObjectID = "fX1-HF-4DM"; */
"fX1-HF-4DM.toolTip" = "Archiv teilen";

/* Class = "NSTextFieldCell"; placeholderString = "Comment"; ObjectID = "g4x-oH-yuM"; */
"g4x-oH-yuM.placeholderString" = "Kommentar";

/* Class = "NSTextFieldCell"; title = "_Title"; ObjectID = "GeM-Kp-e9q"; */
"GeM-Kp-e9q.title" = "Title";

/* Class = "NSPopUpButtonCell"; ibExternalAccessibilityDescription = "Action menu button"; ObjectID = "Glr-6g-FTI"; */
"Glr-6g-FTI.ibExternalAccessibilityDescription" = "Action menu button";

/* Class = "NSTextFieldCell"; title = "Move originals to:"; ObjectID = "h0w-vY-MO7"; */
"h0w-vY-MO7.title" = "Verschiebe Originale nach:";

/* Class = "NSToolbarItem"; label = "Save"; ObjectID = "Hk7-5H-N8G"; */
"Hk7-5H-N8G.label" = "Sichern";

/* Class = "NSToolbarItem"; paletteLabel = "Save"; ObjectID = "Hk7-5H-N8G"; */
"Hk7-5H-N8G.paletteLabel" = "Sichern";

/* Class = "NSToolbarItem"; toolTip = "Save the archive"; ObjectID = "Hk7-5H-N8G"; */
"Hk7-5H-N8G.toolTip" = "Archiv sichern";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "hkk-Wb-LPd"; */
"hkk-Wb-LPd.title" = "OtherViews";

/* Class = "NSPopUpButtonCell"; ibExternalAccessibilityDescription = "Action menu button"; ObjectID = "iKs-9F-vrS"; */
"iKs-9F-vrS.ibExternalAccessibilityDescription" = "Action menu button";

/* Class = "NSToolbarItem"; label = "Test"; ObjectID = "j6w-GE-ey8"; */
"j6w-GE-ey8.label" = "Testen";

/* Class = "NSToolbarItem"; paletteLabel = "Test"; ObjectID = "j6w-GE-ey8"; */
"j6w-GE-ey8.paletteLabel" = "Testen";

/* Class = "NSToolbarItem"; toolTip = "Test the archive integrity"; ObjectID = "j6w-GE-ey8"; */
"j6w-GE-ey8.toolTip" = "Die Integrität des Archivs überprüfen";

/* Class = "NSMenuItem"; title = "Reveal Services Folder in Finder"; ObjectID = "KG4-eh-8m2"; */
"KG4-eh-8m2.title" = "Dienste-Ordner im Finder zeigen";

/* Class = "NSToolbarItem"; toolTip = "Search the archive file"; ObjectID = "lAz-UZ-j4a"; */
"lAz-UZ-j4a.toolTip" = "Datei im Archiv Suchen";

/* Class = "NSMenuItem"; title = "Open in New Window"; ObjectID = "lz3-ce-RB0"; */
"lz3-ce-RB0.title" = "In neuem Fenster öffnen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Action menu button"; ObjectID = "M6K-Iz-FQE"; */
"M6K-Iz-FQE.ibExternalAccessibilityDescription" = "Action menu button";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Preset password"; ObjectID = "M6K-Iz-FQE"; */
"M6K-Iz-FQE.ibShadowedToolTip" = "Preset-Passwort";

/* Class = "NSToolbarItem"; label = "View"; ObjectID = "mTa-N6-F1u"; */
"mTa-N6-F1u.label" = "Ansehen";

/* Class = "NSToolbarItem"; paletteLabel = "View"; ObjectID = "mTa-N6-F1u"; */
"mTa-N6-F1u.paletteLabel" = "Ansehen";

/* Class = "NSToolbarItem"; toolTip = "View the selected file"; ObjectID = "mTa-N6-F1u"; */
"mTa-N6-F1u.toolTip" = "Die gewählte Datei ansehen";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "nBv-d0-U0Q"; */
"nBv-d0-U0Q.title" = "Item3";

/* Class = "NSTableColumn"; headerCell.title = "Index"; ObjectID = "Nd6-Wb-kZI"; */
"Nd6-Wb-kZI.headerCell.title" = "Index";

/* Class = "NSButton"; ibShadowedToolTip = "Cancel editing comment"; ObjectID = "nfD-Px-ynP"; */
"nfD-Px-ynP.ibShadowedToolTip" = "Kommentarbearbeitung abbrechen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "nzp-Eb-OZ3"; */
"nzp-Eb-OZ3.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "O8r-P4-qfV"; */
"O8r-P4-qfV.title" = "Text Cell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "P1n-u9-wGs"; */
"P1n-u9-wGs.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Exclude Patterns:"; ObjectID = "qFO-f9-zNK"; */
"qFO-f9-zNK.title" = "Suchmuster ausschließen";

/* Class = "NSBox"; title = "Box"; ObjectID = "QsC-ML-Fum"; */
"QsC-ML-Fum.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Save comment"; ObjectID = "QXz-Vs-X5W"; */
"QXz-Vs-X5W.ibShadowedToolTip" = "Kommentar sichern";

/* Class = "NSMenuItem"; title = "Add this Preset to LaunchBar 6..."; ObjectID = "Ra6-dK-ybM"; */
"Ra6-dK-ybM.title" = "Dieses Preset LaunchBar 6 hinzufügen...";

/* Class = "NSMenuItem"; title = "Preview as Text"; ObjectID = "RLi-Cg-7Eq"; */
"RLi-Cg-7Eq.title" = "Als Text anzeigen";

/* Class = "NSToolbarItem"; label = "New Folder"; ObjectID = "S8f-eH-EmI"; */
"S8f-eH-EmI.label" = "Neuer Ordner";

/* Class = "NSToolbarItem"; paletteLabel = "New Folder"; ObjectID = "S8f-eH-EmI"; */
"S8f-eH-EmI.paletteLabel" = "Neuer Ordner";

/* Class = "NSToolbarItem"; toolTip = "Create a new folder in the selected place inside the archive"; ObjectID = "S8f-eH-EmI"; */
"S8f-eH-EmI.toolTip" = "Einen neuen Ordner am gewählten Platz im Archiv erstellen";

/* Class = "NSToolbarItem"; label = "Add"; ObjectID = "sqM-P8-N3J"; */
"sqM-P8-N3J.label" = "Hinzufügen";

/* Class = "NSToolbarItem"; paletteLabel = "Add"; ObjectID = "sqM-P8-N3J"; */
"sqM-P8-N3J.paletteLabel" = "Hinzufügen";

/* Class = "NSToolbarItem"; toolTip = "Add a new file or folder to the archive"; ObjectID = "sqM-P8-N3J"; */
"sqM-P8-N3J.toolTip" = "Dateien dem Archiv hinzufügen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Action menu button"; ObjectID = "SYh-p0-bXY"; */
"SYh-p0-bXY.ibExternalAccessibilityDescription" = "Action menu button";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Load/save preset"; ObjectID = "SYh-p0-bXY"; */
"SYh-p0-bXY.ibShadowedToolTip" = "Preset laden/sichern";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "T9W-iu-Su0"; */
"T9W-iu-Su0.title" = "Item1";

/* Class = "NSButton"; ibShadowedToolTip = "Click to cancel"; ObjectID = "TAv-Hf-o7O"; */
"TAv-Hf-o7O.ibShadowedToolTip" = "Zum Abbrechen klicken";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "VfB-Ez-dR2"; */
"VfB-Ez-dR2.title" = "Item2";

/* Class = "NSMenuItem"; title = "Add this Preset to Dropzone 4..."; ObjectID = "wM1-ld-EPJ"; */
"wM1-ld-EPJ.title" = "Das Preset Dropzone 4 hinzufügen...";

/* Class = "NSToolbarItem"; label = "Move"; ObjectID = "wOI-VI-shq"; */
"wOI-VI-shq.label" = "Verschieben";

/* Class = "NSToolbarItem"; paletteLabel = "Move"; ObjectID = "wOI-VI-shq"; */
"wOI-VI-shq.paletteLabel" = "Verschieben";

/* Class = "NSToolbarItem"; toolTip = "Delete the selected files or folders from the archive"; ObjectID = "wOI-VI-shq"; */
"wOI-VI-shq.toolTip" = "Gewählte Objekte aus dem Archiv entfernen";

/* Class = "NSMenuItem"; title = "Enter New Password"; ObjectID = "x1E-4h-A7n"; */
"x1E-4h-A7n.title" = "Neues Passwort";

/* Class = "NSSegmentedCell"; x2W-Fe-OfA.ibShadowedToolTips[0] = "Go Back"; ObjectID = "x2W-Fe-OfA"; */
"x2W-Fe-OfA.ibShadowedToolTips[0]" = "Zurück";

/* Class = "NSSegmentedCell"; x2W-Fe-OfA.ibShadowedToolTips[1] = "Go Forward"; ObjectID = "x2W-Fe-OfA"; */
"x2W-Fe-OfA.ibShadowedToolTips[1]" = "Vorwärts";

/* Class = "NSTableColumn"; headerCell.title = "Status"; ObjectID = "xia-Oz-guz"; */
"xia-Oz-guz.headerCell.title" = "Status";

/* Class = "NSMenuItem"; title = "Duplicate Preset"; ObjectID = "XqG-Gy-mFy"; */
"XqG-Gy-mFy.title" = "Preset duplizieren";

/* Class = "NSPathCell"; placeholderString = "Archive"; ObjectID = "XVl-a4-b5t"; */
"XVl-a4-b5t.placeholderString" = "Archiv";

/* Class = "NSTabViewItem"; label = "Comment"; ObjectID = "yBQ-i8-7Jw"; */
"yBQ-i8-7Jw.label" = "Kommentar";

/* Class = "NSToolbarItem"; label = "Delete"; ObjectID = "Yrg-un-hwR"; */
"Yrg-un-hwR.label" = "Löschen";

/* Class = "NSToolbarItem"; paletteLabel = "Delete"; ObjectID = "Yrg-un-hwR"; */
"Yrg-un-hwR.paletteLabel" = "Löschen";

/* Class = "NSToolbarItem"; toolTip = "Delete the selected files or folders from the archive"; ObjectID = "Yrg-un-hwR"; */
"Yrg-un-hwR.toolTip" = "Die gewählten Ordner und Dateien aus dem Archiv löschen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "yWf-Lk-fWN"; */
"yWf-Lk-fWN.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Hide follow-up parts of multi-volume archives"; ObjectID = "YXr-Xn-USm"; */
"YXr-Xn-USm.ibShadowedToolTip" = "Archivteile zusammenfassen";

/* Class = "NSTabViewItem"; label = "QL"; ObjectID = "z5p-yZ-uuv"; */
"z5p-yZ-uuv.label" = "QL";

/* Class = "NSTableColumn"; headerCell.title = "Total Size"; ObjectID = "zbK-89-hjt"; */
"zbK-89-hjt.headerCell.title" = "Gesamtgröße";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "zoC-fh-3zP"; */
"zoC-fh-3zP.title" = "Text Cell";

/* Class = "NSToolbarItem"; label = "Extract"; ObjectID = "ZOm-75-O5R"; */
"ZOm-75-O5R.label" = "Entpacken";

/* Class = "NSToolbarItem"; paletteLabel = "Extract"; ObjectID = "ZOm-75-O5R"; */
"ZOm-75-O5R.paletteLabel" = "Entpacken";

/* Class = "NSToolbarItem"; toolTip = "Extract files or folders from the archive"; ObjectID = "ZOm-75-O5R"; */
"ZOm-75-O5R.toolTip" = "Die gewählten Ordner und Dateien aus dem Archiv entpacken";

/* Class = "NSMenuItem"; title = "Reset Service and Toolbar Presets"; ObjectID = "zUj-gd-UN6"; */
"zUj-gd-UN6.title" = "Dienste- und Service-Presets zurücksetzen";

/* Class = "NSTabViewItem"; label = "Contents"; ObjectID = "zx3-jY-Ozc"; */
"zx3-jY-Ozc.label" = "Inhalt";

